Bug 1293182 - supertux-0.4.0 is available
supertux-0.4.0 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: supertux (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David King
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On:
Blocks: 1299151
  Show dependency treegraph
 
Reported: 2015-12-20 19:19 EST by Upstream Release Monitoring
Modified: 2016-03-05 13:47 EST (History)
3 users (show)

See Also:
Fixed In Version: supertux-0.4.0-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-03-05 13:47:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.4.0 (#1293182) (971 bytes, patch)
2015-12-21 07:29 EST, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-12-20 19:19:19 EST
Latest upstream release: v0.4.0
Current version/release in rawhide: 0.3.5a-5.fc24
URL: http://supertux.lethargik.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-12-20 19:19:56 EST
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-1mgb8T/supertux.spec
return code:  22
stdout:
Getting https://github.com/SuperTux/supertux/releases/download/vv0.4.0/supertux-v0.4.0.tar.bz2 to ./supertux-v0.4.0.tar.bz2

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found
Comment 2 Upstream Release Monitoring 2015-12-21 07:28:54 EST
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.5a-5.fc24
URL: http://supertux.lethargik.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 3 Upstream Release Monitoring 2015-12-21 07:29:52 EST
Created attachment 1108293 [details]
[patch] Update to 0.4.0 (#1293182)
Comment 4 Upstream Release Monitoring 2015-12-21 07:35:47 EST
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=12269097
Comment 6 Upstream Release Monitoring 2015-12-23 08:17:43 EST
amigadave's supertux-0.4.0-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=707139
Comment 7 Fedora Update System 2015-12-23 09:20:35 EST
supertux-0.4.0-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-61e70db369
Comment 8 Raphael Groner 2015-12-23 09:29:25 EST
Want to have for F22, too, please! <3
Comment 9 Fedora Update System 2015-12-23 10:11:39 EST
supertux-0.4.0-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-276c469ab1
Comment 10 Fedora Update System 2015-12-24 20:58:04 EST
supertux-0.4.0-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-61e70db369
Comment 11 Fedora Update System 2015-12-28 17:54:13 EST
supertux-0.4.0-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 12 Fedora Update System 2015-12-30 15:57:10 EST
supertux-0.4.0-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-276c469ab1
Comment 13 Fedora Update System 2016-01-07 22:27:02 EST
supertux-0.4.0-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.
Comment 14 Upstream Release Monitoring 2016-01-14 13:36:49 EST
ajax's supertux-0.4.0-2.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711307
Comment 15 Upstream Release Monitoring 2016-01-16 11:46:42 EST
jwakely's supertux-0.4.0-3.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=711795
Comment 16 Upstream Release Monitoring 2016-02-05 03:07:33 EST
releng's supertux-0.4.0-4.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=732119
Comment 17 Raphael Groner 2016-03-05 13:47:00 EST
I don't understand why this bug is still open. It seems bodhi missed it, closing manually. Please feel free to reopen if you think there's still an issue.

Note You need to log in before you can comment on or make changes to this bug.